/*#topnews{display:none}*/
.left_ad{display:none;}


/* news_area -> in sec_con items */
dl.news_item.thum {margin-top: 16px}
dl.news_item.thum dt {font-weight: bold}
dl.news_item.thum dd.thumb { width:145px; height:85px;}
#second_news dd.thumb{position: relative;}
#second_news dd.thumb img{position: absolute;top: 0;left: 50%;width: auto; height: 85px;max-width: none;transform: translateX(-50%);}
dl.news_item.thum ul.rel_art {float:left; padding-top:5px}

dl.news_item {overflow: hidden; display:block; width:100%; margin-top:16px}
dl.news_item:after{content:""; display:block; clear:both; *zoom:1}
dl.news_item dd.desc:first-child{max-width:100%;}
dl.news_item dt {font-size:18px;display: block;line-height: 1.2em;letter-spacing: -0.1em;}
#sec_headline dl.news_item dt{ letter-spacing:-1px}
#sec_headline dl.news_item dt a img{vertical-align: middle}
dl.news_item dt a {line-height: 1.2;letter-spacing: -0.1em;}
dl.news_item dt .name {margin-left:5px; font-size:12px; color:#999;}
dl.news_item.thum dt:first-child{font-weight:bold; font-size:18px;}
.label_tit, dl.news_item .red {display:inline-block; font-size:14px; height:22px; background:#c41916; color:#fff; padding:0 4px;}
.label_tit.v1 {background:#fff; color:#c41916; border:1px solid #c41916; padding:0 3px; box-sizing: border-box;}
.label_tit.v2 {background:#fff; color:#396dbb; border:1px solid #396dbb; padding:0 3px; box-sizing: border-box;}

dl.news_item dd.up_tit{font-size:14px; padding-bottom:5px}
dl.news_item dd.thumb {float:left; display: block; overflow:hidden; margin-right:13px; vertical-align: middle; line-height: 0; max-width:145px; height:85px;}
dl.news_item dd.thumb > a {display:inline-block; line-height: 0;}
dl.news_item dd.thumb img{max-height:85px;  width: auto;}
dl.news_item dd.desc {overflow: hidden; display: block; font-size:14px; margin-top:4px; line-height: 1.47em}
dl.news_item dd.desc, 
dl.news_item dd.desc a {color:#777; letter-spacing:-.05em;}

.top_news dl.news_item {width:660px}
.top_news {border-bottom:1px solid #eaeaea; padding-bottom:20px;}
.top_news p {font-size:15px; font-weight:bold;padding-bottom:5px; letter-spacing:-.075em; line-height: 1.1;}
.top_news h2{font-size:32px; font-weight:bold; line-height: 1.1em; letter-spacing:-.075em; }
.top_news h2 em{display:inline-block; width:34px; height:34px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat -141px -231px; margin-left:10px;vertical-align: middle;}
.top_news dl.news_item dd.thumb {width:660px; height:230px; display: block; padding:0; overflow: visible;}
.top_news dl.news_item dd.thumb a {display:block}
.top_news dl.news_item dd.thumb img{max-width:660px; height:230px;max-height:none}
.top_news span.red {display: inline-block; line-height: 1.3em; vertical-align: top; margin: 9px 5px 0 0; font-weight:normal;font-size: 14px;height: 22px;background: #c41916;color:#fff;padding: 0 4px;}
.top_news span.read {display: inline-block; font-size:15px; margin-top:6px}

dl.news_item.headline_top {}
dl.news_item.headline_top dt {font-weight: bold}
dl.news_item.headline_top dd.thumb{position: relative;width:210px; height:119px; overflow:hidden}
dl.news_item.headline_top dd.thumb a {display:block;width:210px!important; height:119px;}
dl.news_item.headline_top dd.thumb img {position: absolute!important; top: 0; left: 50%;width: auto!important;height: 119px;max-width: none;transform: translateX(-50%); max-height: 100%;}
dl.news_item.headline_top ul.rel_art {float:left;}

.news_item_box {*zoom:1}
.news_item_box:after {content:" "; display:block; clear:both;}
.news_item_box > dl.news_item.round:first-child:before {border-left:0}
dl.news_item.round {float:left; width:49%; margin-top:0; position:relative;}
dl.news_item.round:before {content:""; position:absolute; top:0; left:0; height:78px; border-left:1px solid #d7d7d7;}

dl.news_item.round dd.thumb{width:64px; height:72px; background:#fff; border-radius: 55px}
dl.news_item.round dd.thumb.photo{ width:72px;}
dl.news_item.round dd.thumb.photo img{ width:72px;height:72px; border-radius:55px}
dl.news_item.round dd.thumb.nonept img {width:auto;height:auto;}
dl.news_item.round dd.thumb img.icon{margin:10px 0 0 30px}
dl.news_item.round dt{ font-size: 15px; line-height:1.389em}
dl.news_item.round dd.tit {padding-top:5px}
dl.news_item.round dd.tit a{color:#777;font-size: 14px;}

.ic_play {display:inline-block; width:16px; height:16px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat -106px -232px; margin-left:6px;}
.ic_photo {display:inline-block; width:16px; height:17px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat -106px -248px; margin-left:6px;}
.ic_vr {display:inline-block; width:21px; height:15px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat -106px -268px; margin-left:6px;}

ul.rel_art{padding-top: 8px;}
ul.rel_art li {position:relative; padding-top: 3px;}
ul.rel_art li:first-child { margin-top:0;}
ul.rel_art li:before {content:''; display:block; width:7px; height:7px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat 0px -348px; position: absolute; top: 10px; margin-top: -3px;}
ul.rel_art li a { color:#222; padding-left: 12px; font-size:15px;}
ul.rel_art li a img{vertical-align: middle}
ul.rel_art li span {display: inline-block; font-size:12px; color:#999; font-weight:normal; padding-left:8px}
ul.rel_art.dot li {padding:5px 16px 5px 0; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
ul.rel_art.dot li:before {background-color:#222;background-image: none;width: 2px;height: 2px;content: '';position: absolute;display: block;top: 17px;left: 2px;}
ul.rel_art.check {}
ul.rel_art.check li:before {width:12px; height:9px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat -34px -159px; position: absolute; top: 50%; margin-top: -3px;}
ul.rel_art.check li {padding:5px 0}
ul.rel_art.check li a {padding-left: 17px; }

/* exchange_area */
.exchange_area {margin: 0 0 0 0;padding-top: 26px; border-top:1px solid #d7d7d7;}
.exchange_area > li {width:160px}
.exchange_area strong.title {font-size:18px; font-weight:bold}

.markets_in div {padding-top:16px}
.markets_in div:first-child{padding-top:0;}
.markets_in dl { font-size:12px;}
.markets_in dl dt {display: inline-block; width:60px; color:#777;}
.markets_in dl dd {display: inline-block; font-size:15px; font-weight:normal; color:#000;}
.markets_in dl dd.ic_finance{color:#396dbb; padding-left:6px}
.markets_in dl dd.ic_finance em{ display: inline-block; width:8px; height:5px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat; vertical-align: top; padding-left:3px; margin-top: 8px;}
.markets_in dl dd.ic_finance.down {color:#396dbb}
.markets_in dl dd.ic_finance.down em{background-position:-106px -201px;}
.markets_in dl dd.ic_finance.up {color:#c41916}
.markets_in dl dd.ic_finance.up em {background-position:-106px -195px;}

.markets_in.line dl dt{width:auto; font-size:20px;color:#000;}
.markets_in.line p{color:#666;font-size:14px;}
.markets_info {font-size:12px; color:#999; padding-top:11px}
.tit_kospi {font-size:14px;color:#666; padding-right:11px}
.txt_time {padding:0 4px}

#exchange_id li.bdt{padding-top:17px; margin-top:17px; position: relative; overflow:hidden;}
#exchange_id li.bdt:after{content:""; display:block; position: absolute; left:0; top:0; width:31px; height:1px; background:#eaeaea;}

.markets_in.exchange li {padding-top:14px}
.markets_in.exchange dl{margin-top:4px;}
.markets_in.exchange dl dt {display: inline-block; font-size:15px; color:#222; letter-spacing:normal;}
.markets_in.exchange dl dd {display: inline-block; font-size:15px; font-weight:normal; color:#000;}
.markets_in.exchange dl dd.ic_finance em{ display: inline-block; width:8px; height:5px; background:url('//image.chosun.com/main/201803//icon_common.png') no-repeat; vertical-align: top; padding-left:3px; margin-top:8px;}
.markets_in.exchange dl dd.ic_finance.down {color:#396dbb}
.markets_in.exchange dl dd.ic_finance.down em{background-position:-106px -201px;}
.markets_in.exchange dl dd.ic_finance.up {color:#c51a18}
.markets_in.exchange dl dd.ic_finance.up em {background-position:-106px -195px;}
.exchange_area .bx-controls .bx-controls-direction{display:none}

a.stock_today {display:block;font-size:15px; font-weight:bold}
a.stock_today:before{content: ''; display: inline-block;width: 22px;height: 22px;background: url('//image.chosun.com/main/201803//icon_common.png') no-repeat -247px -243px; vertical-align:middle;padding-right:7px;}
a.stock_more {display:block;font-size:11px; color:#999; margin-left: 29px;}
a.stock_more:after {content: ''; display: inline-block;width: 4px;height: 7px;background: url('//image.chosun.com/main/201803//icon_common.png') no-repeat -52px -384px; vertical-align:middle;margin-left:4px;margin-top:1px}

/****************************/
.csh_search_area {visibility:hidden; position:absolute;bottom:-82px;left:0;float:inherit;width:100%; margin-top:0;height:80px;z-index:98;background:#fff;border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7; opacity:0; transform: translate3d(0%, -3%, 0); visibility:hidden; transition: all 0.4s ease-out;}
.csh_search_area.active{display:block; opacity:1; transform: translate3d(0, 0, 0); visibility:visible;}
.csh_search_area .csh_search_inputbox {width:1115px; height:80px; margin:0 auto; position:relative}
.csh_search_area .csh_search_inputbox fieldset {text-align:center}
.csh_search_area .csh_search_inputbox .InputOutline {position:relative; display: inline-block;}
.csh_search_area .csh_search_inputbox .InputOutline .searchBtn{position:absolute;top:10px;right:0;width:40px; height:40px; margin-right:0; background: url("//image.chosun.com/search/2017_new/all_icon.png") no-repeat -132px 4px; border:0; font-size:0; line-height:0; text-indent:-9999px; overflow:hidden; cursor:pointer;}
.csh_search_area .searchTerm {width:533px;height: 40px;padding:0 40px 0 7px;margin: 15px 0 0 0;background:#fff;text-align:left;border:0;border-bottom: 2px solid #222;font-family: 'Open Sans', sans-serif;font-size:22px;line-height:39px;color:#000;}
.csh_search_area .searchTerm:focus{outline:none;}
.trgi_close {position:absolute;top:0;right:0; width:30px; height:30px; background:url("//image.chosun.com/main/201505/csh_main_ico.png") no-repeat -41px -541px;font-size:0; line-height:0; text-indent:-9999px;}

#bg_mask{opacity:0;visibility:hidden; position:fixed;top:0;left:0;width:100%;z-index:98;background:#fff;border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7; cursor: pointer; transition: all 0.4s ease-out;}
#bg_mask.active{opacity:0.6; visibility:visible;}
.empty_btn{display:none;position:absolute;right: 44px;bottom: 31%; width:18px;height:18px;}
.empty_btn img{width:100%;}

.sch_area{width:100%; margin:0 auto; padding:13px 0 18px 0; position:absolute; top:49px; transform: translate3d(0%, -3%, 0); background:#fff; border-bottom:1px solid #d7d7d7;box-shadow: 1px 1px 4px #e7e7e7; z-index:1000; opacity:0; visibility:hidden; transition:all 0.4s ease;}
.sch_area.active{opacity:1;transform: translate3d(0, 0, 0);visibility:visible;z-index: 10;}
.sch_inputbox {position:relative; width:520px; height:100%; margin:0 auto; border-bottom:2px solid #222; /*padding-left: 20px;padding-right: 38px;*/}
.sch_inputbox input{width:470px; height:43px; background:none; border:0; color:#222; font-size:30px; padding:0 0 4px 5px; letter-spacing:-0.05em}
.sch_inputbox input:focus {color:#222}
.sch_inputbox input.selected {color:#222}
.sch_inputbox .searchBtn input {position:absolute; right:0; bottom: 0; width:44px; height:42px; background:url('//image.chosun.com/search/2017_new/all_icon.png') no-repeat -132px 4px; text-indent:999px; cursor:pointer; font-size:0; border:none;}
.sch_sec {width:100%; height:80px; background:#f8f8f8; box-sizing:border-box;}
.sch_sec_in {width:1115px;margin: 0 auto}
.sch_sec.gnb_midFixed ul.autoFrame{top:48px;}

.sch_area.fixed.active {padding: 13px 0 13px 0; position:fixed; top:49px; left:0; width:100%; border-bottom:1px solid #dbdbdb; z-index:100;}
.sch_area.fixed .sch_inputbox input {padding-left:5px; font-size:22px; height:32px;}
.sch_area.fixed .sch_area {padding-top:11px}
.sch_area.fixed .sch_inputbox .searchBtn input {height:36px; background-position:-132px 2px;}